/*
 * Example Code for the Paper
 *
 * "Mesh Saliency via Local Curvature Entropy", Eurographics 2016
 *
 * by M. Limper, A. Kuijper and D. Fellner
 *
 */

#ifndef LCE_LCE_H
#define LCE_LCE_H

#include "TriMesh.h"


namespace lce
{

//------------------------------------------------------------------------------------------------------------------

bool estimateSaliency(TriMesh & mesh);

//------------------------------------------------------------------------------------------------------------------

} //namespace lce


#endif //LCE_LCE_H
